org.gradle.jvmargs=-Xmx8G -XX:MaxMetaspaceSize=4G -XX:ReservedCodeCacheSize=512m -XX:+HeapDumpOnOutOfMemoryError
android.useAndroidX=true

org.gradle.caching=true
org.gradle.daemon=true
org.gradle.parallel=true

org.gradle.offline=true

# systemProp.http.proxyHost=127.0.0.1
# systemProp.http.proxyPort=10809
# systemProp.https.proxyHost=127.0.0.1
# systemProp.https.proxyPort=10809
# systemProp.http.nonProxyHosts=localhost|127.*|[::1]